/*
    Theme Name: Real Places Child
    Theme URI: http://themeforest.net/item/real-places-responsive-wordpress-real-estate-theme/12579089
    Description: Child theme for Real Places. Real Places is a WordPress theme for Real Estate Websites.
    Author: Inspiry Themes
    Author URI: http://themeforest.net/user/inspirythemes/portfolio
    Version: 1.2.0
    Template: inspiry-real-places

    ----------------------------------------------------------------------------------------------------------------*/
    
 #bbpress-forums div.bbp-forum-content {
  clear: both !important;
  margin-left: 0 !important;
  padding: 5px !important;
    border: #cee1ef 1px solid;
    font-size: 15px;
}

#bbpress-forums div.bbp-forum-content {
   margin-right: 0;
}
div.bbp-submit-wrapper {
    width: 100px;
}